body {
        background-image: url('../../../public/images/bg_pro.jpg');
        background-size: cover; /* Optional: Adjusts image size to cover the element */
        background-repeat: no-repeat; /* Optional: Prevents image from repeating */
        background-position: center center; /* Optional: Centers the image */
        font-size: 14px;
		font-family: "Segoe UI";
		background-attachment: fixed;
    }
 


.opacity {
    opacity: 0.4;
}
.fixed{
	position: fixed;
}

.messages_success{
	font-family: Courier, "Lucida Console", monospace;
	color: green;
    font-size: 18px; 
}
.messages_error{
	font-family: Courier, "Lucida Console", monospace;
	color: red; 
    font-size: 18px;
}
.noUnderLine{
	text-decoration: none;
	color:#004fb9;
	xfont-size: 1.0rem;
}
.menuIzquierdo{
	background-color:#fdfeff;
}


.red{
	color:red;
}
.orange{
	color:#ff5500;
}
.yellow{
	color: #fdea02;
}
.blue{
	color: blue;
}
.green{
	color:#247a03;
}
.white{
	color:#ffffff;
}
.black{
	color:#000000;
}

.marquee {
  width: 450px;
  line-height: 50px;
  background-color: red;
  color: white;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
}
.marquee p {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 15s linear infinite;
}
@keyframes marquee {
  0%   { transform: translate(0, 0); }
  100% { transform: translate(-100%, 0); }
}

.list-inline{padding-left:0;list-style:none;margin-left:-5px}
.list-inline>li{display:inline-block;padding-right:5px;padding-left:5px}


